<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input_Re-Type Password_rePassword</name>
   <tag></tag>
   <elementGuidId>a690ff96-000c-4c3c-9850-dd573e68b6dc</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#rePassword</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='rePassword']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>13365078-2942-476a-abb4-472065fea4c4</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>autocomplete</name>
      <type>Main</type>
      <value>rePassword</value>
      <webElementGuid>64331023-dda5-487f-9760-2132e306c0c7</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>formcontrolname</name>
      <type>Main</type>
      <value>rePassword</value>
      <webElementGuid>594f648c-a712-40ed-b1a1-5865de3df2c6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>rePassword</value>
      <webElementGuid>4ff1c68e-6b22-4b29-b620-ade696867e64</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>maxlength</name>
      <type>Main</type>
      <value>20</value>
      <webElementGuid>54312250-39b9-4c05-b058-7aa8dd2a5b95</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>rePassword</value>
      <webElementGuid>54519293-ac18-4b20-8903-d54214b0ea1e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>placeholder</name>
      <type>Main</type>
      <value>New Password</value>
      <webElementGuid>eac7365d-d7a4-408b-9a16-1e51baf64ae8</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>password</value>
      <webElementGuid>776f4b72-95af-4207-b3eb-463fce0f57cb</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>ng-reflect-maxlength</name>
      <type>Main</type>
      <value>20</value>
      <webElementGuid>2d7f6283-7427-49d1-8760-3eddc660c296</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>ng-reflect-name</name>
      <type>Main</type>
      <value>rePassword</value>
      <webElementGuid>276778de-8fae-4a17-9895-8810cb347b8f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>form-control ng-untouched ng-pristine ng-invalid</value>
      <webElementGuid>7fc48b6e-f8c2-4ca4-b8eb-5962d06ccfb9</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;rePassword&quot;)</value>
      <webElementGuid>271e36b8-0298-412c-9cb8-04a7fb82787d</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='rePassword']</value>
      <webElementGuid>e5a2cd66-ad35-4f4f-8ad4-6f19219bc00a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//form[@id='register']/div/div[4]/input</value>
      <webElementGuid>ff3bbbfe-d596-4d0f-a5a6-9fe5acc540f2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[4]/input</value>
      <webElementGuid>181f5282-21ff-436b-8c27-d6efa617f612</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@id = 'rePassword' and @name = 'rePassword' and @placeholder = 'New Password' and @type = 'password']</value>
      <webElementGuid>be04a13a-f41c-401d-976e-87f27c7ef82f</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
